@charset "utf-8";
/* CSS Document */
/* hide the H1 
.hide_h1 
{
	width: 224px; height: 170px;
	position: relative;
}
h1.hide_h1 span 
{
		background: url("images/Shower Lady.jpg");
		position: absolute;
		width: 100%;
		height: 100%;
		font-size:10px;
		overflow:hidden;
}*/

body 
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#CCC; 
	/*width:1000px;*/
	background-image:url(images/bodyBknd.jpg);
	background-repeat:repeat-x;
	padding:5px;
}
#wrapper
{
	border:#999 solid 2px; /*grey*/
	width: 900px;
	height: auto;
	border: 1px solid #F00; 
	padding: 3px 3px 3px 3px;
	margin: auto;
	background-color: #CCC;	/*light grey fff- ccc=dark*/
}
#header
{
	position:relative;
	height:150px;
	background-color:#000
}
#headerimage img
{
	float:left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 6px 10px -20px 6px;
	border:#CCC 2px solid;
}
#titleimage img
{
	margin:35px 0px 0px 5px;
}
#tagphone
{
	clear:both;
	float:right;
	margin-top:-110px;
	margin-right:10px;
	color:#FFF;
	font-size:24px;
}
#tagphone p
{
	font-size:10px;	
	text-align:center;
}
#navbar
{
	clear:both;
	width:auto;
	height:33px;
	margin: -12px 0px 5px 0px;
	background-image:url(images/ExtraLife_NavBarBkgnd.jpg);
	background-repeat:repeat-x;
}
#navbar ul 
{
	margin-left: 240px;
}
#navbox_left
{
	width:135px;
	background-color:#CCC;
	border: 1px solid #33FF00;
	margin: 15px 0px 0px 10px;
}
#navbox_left_1, #navbox_left_2, #navbox_left_3
{
	background-color:#000;
	border: 1px solid #33FF00;
	color:#33FF00;
	margin: 10px /*0px 0px 10px padding-top: 10px;*/;
	text-align:center;
	display:block;
	font-size:0.9em;
}

/*style the left Nav boxes LINK behaviour FOR WHOLE BOX*/
#navbox_left_1 a, #navbox_left_2 a, #navbox_left_3 a
{
		height:70px;
		color:#33FF00; /*bright green*/
		background-color:#000;
		display:block;
		padding: 35px 10px 10px 10px;
		text-decoration:none;
		font-size:1.1em;
}

#navbox_left_1 a:visited, #navbox_left_2 a:visited, #navbox_left_3 a:visited
{
		color:#9F9;/*light green*/
		text-decoration: none;
		background-color:#000;
		display:block;
}

#navbox_left_1 a:hover, #navbox_left_2 a:hover, #navbox_left_3 a:hover
{
	display:block;
	background-color:#333; /*dark grey*/
	color:#33FF00;/*bright green*/
}

#navbox_left_1 a:active, #navbox_left_2 a:active, #navbox_left_3 a:active
{
	color:#F00; /*red*/
	margin-top:-1px;
	display:block;
	background-color:#333; /*dark grey*/
}
#main
{
	padding: 5px 10px 10px 10px;
	margin: -8px 0px 0px 0px;
	background-color:#000;/*black*/
	width:auto;
}

#otherPageImage
{
		float:left;	
		margin: -350px 0px 0px 175px;
}

#otherPageImage img
{
	border:#CCC 1px solid; /* light grey */
}

#HomePageHeading
{
	clear:both;
	float:left;
	width:480px;
	/*height:auto;*/
	border:none;
	color:#F00;/*red*/
	margin: -410px 0px 0px 260px;
	text-align:center;
	font-size:16px;
}
#failBecause img
{
	clear:both;
	float:left;
	width:auto;
	height:auto;
	border: #33FF00 solid 1px;/*green*/
	margin: -260px 0px 20px 175px;
	/*padding-bottom: -2px;*/
}
#averageAGE img
{
	clear:both;
	float:left;
	height:auto;
	border: #33FF00 solid 1px;
	margin: -282px 0px 20px 580px;
	/*padding:none;*/
}
#tagline2
{
	clear:both;
	color:#33FF00;
	font-size:18px;
	text-align:center;
	margin: 20px 0px 0px 0px;
}

h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#33FF00;/* green*/
	font-size:1.7em;
}
h2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	color:#333; /*dark grey*/
	font-weight: bold;
}
h3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight:bold;
	color:#333; /*dark grey*/
}

#otherpageHead
{
	position:relative;
	/*text-align:center;*/
	margin-left: 375px;
	top: -405px;
}
#howHeading
{
	position:relative;
	top: -405px;
	margin-left: 250px;
}

#textbox
{	
	margin: -400px 0px 30px 310px;
	background-color:#CCC;/*light grey*/
	height:auto;
	width: 58%;
	padding: 15px 20px 50px 20px;
}
#moretextbox
{	
	margin: -400px 0px 30px 210px;
	background-color:#CCC;/*light grey*/
	height:auto;
	width: 70%;
	padding: 15px 20px 50px 20px;
}
#moretextbox img
{
	float:right;
	border: #F00 2px solid;
	margin-left: 15px;
}
#howTextBox
{
	margin: -400px 0px 15px 180px;
	background-color:#CCC;/*light grey*/
	height:auto;
	width: 640px;
	padding: 15px 20px 50px 20px;	
}
#howTextBox img
{
	text-align:center;
	border: #666 2px solid;
}
#contactTextBox
{
	text-align:center;	
	margin: -400px 0px 15px 250px;
	background-color:#CCC;/*light grey*/
	height:270px;
	width: 475px;
	padding: 100px 20px 0px 20px;
	border: #33FF00 3px ridge;
}
#contactTextBox2
{
	text-align:center;	
	margin: -435px 0px 15px 250px;
	background-color:#CCC;/*light grey*/
	height:auto;
	width: 450px;
	padding: 10px 20px 0px 20px;
	border: #33FF00 3px ridge;
}
#aboutTextBox
{
	/*text-align:center;	*/
	margin: -400px 0px 15px 250px;
	background-color:#CCC;/*light grey*/
	height:/*270px*/auto;
	width: 475px;
	padding: 20px 20px 5px 20px;
	border: #33FF00 3px ridge;
}
#aboutTextBox ul li
{
	margin-bottom:1em;	
}
.quote
{
	color:#F00;	
	font-weight:bold;
	font-size: 1.2em;
	font-style:italic;
	text-align:center;
}
.photocaption
{
	font-weight:bold;
	font-size: 1.1em;
	font-style:italic;
	text-align:right;
}

/*style the list - remove bullets*/
#navbar ul
{
	font-family:Verdana, Geneva, sans-serif;
	padding-left:20px;
	text-decoration:none;
	padding-top: 7px;
}
/*display in a line*/
#navbar li
{
	display:inline;
	color: white;
	padding-right:10px;
	text-decoration: none;
	border-bottom:none;
}
/*style the links - display BLOCK causes link to display as a block element - all to be clickable */
#navbar a:link 
{
	/*color:#FFF; white*/
	color:#33FF00; /*green*/
	text-decoration: none;
}
#navbar a:visited
{
	color:#9f9; /*light green*/ 
	text-decoration: none;
}
#navbar a:hover
{
		color:#33FF00;/*bright green*/
		background-color:#999;/*dark grey*/
		text-decoration: none;
		padding:1px 3px 1px 3px;
}
#navbar a:active
{
		color:#F00; /*red*/
}
#rightbox img
{
	float:left;
	margin: 5px 10px 0px 5px;
	border:#666 solid 1px;
}

#footer
{
	width: 99.8%;
	height:30px;
	text-align:center;
	font-size:0.8em;
	background-color:#C1C1C1;
	margin: 5px 0px 0px 0px;
	border-color:#000;
	border-width: 0.5px;
	border-style: solid;
}
#footer p
{
	/*padding-top:-2px;*/
}
#google_ads_frame1
{
border: #000 1px solid;
margin: 2px; 
}
